FDERECOVERYAGENT(8)

NAME
FDERecoveryAgent - Full Disk Encryption Key Recovery Transmission Agent

SYNOPSIS
FDERecoveryAgent

DESCRIPTION
FDERecoveryAgent sends encrypted CoreStorage key recovery information to Apple. It is run only when "Store the recovery key with Apple" is selected, and even then only if the information could not be transmitted when that option was first selected.

FILES
/System/Library/LaunchDaemons/com.apple.security.FDERecoveryAgent.plist

SEE ALSO
diskutil(8)